[Česká verze](README.cs.md) / [Deutsche Version](README.de.md) / English version / [Polska wersja](README.md) / [Slovenská verzia](README.sk.md)

# Wulkanowy MOD

## Functions:
* hide grades
* hide individual attendance entries
* hide comments
* fake attendance %.

To get to the hidden panel:
1. go to the "More" tab
2. go to the "Settings" panel
3. go to the "About application" panel
4. click 5 times on the application logo
5. go back to settings (a refresh of the view will be required, go to the home screen and return to settings)

# Installation
Legend:

    - `*-fdroid-*` - version adapted to F-Droid
    - `*-hms-*` - version adapted to Huawei AppGallery
    - `*-play-*` - version adapted to the Play Store

- Release version (**recommended for most users**)
    
    Download the selected version from [releases](https://git.sador.me/sadorowo/wulkanowy-mod/releases).
    We recommend downloading the latest available version.
- Debug version (for people who want to debug the application, especially requests to the VULCAN server)
    
    Go [here](https://git.sador.me/sadorowo/wulkanowy-mod/actions?workflow=build_android_debug.yml).
    Go to the first result from the top or select the DEV version you want to download.
    Download the selected version from artifacts generated when building the application.

> Do you want to read more about the Wulkanowy project?
>
> [Click here](https://github.com/wulkanowy/wulkanowy)